<!DOCTYPE HTML>
<html>
    <head>

        <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="container-fluid bg-primary text-center sticky-top">

            <a href="#home" class="text-white pr-5">
                Home
            </a>
            <a href="#about-me" class="text-white pr-5">
                About Me
            </a>
            <a href="#projects" class="text-white pr-5">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="container text-center">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle pt-4" />
                <div>
                    <h2><span class="border-bottom border-primary">Ada Lovelace</span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container text-center text-justify pt-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-white justify-content-center text-center">
            <div class="container bg-dark mt-5 mb-5 pt-3 ml-5 d-inline-block w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top width-100">
                <h3 class="pt-3 pb-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="container bg-dark mt-5 mb-5 mr-5 ml-5 d-inline-block w-25 pt-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top width-100">
                <h3 class="pt-3 pb-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="container bg-dark mt-5 mb-5 mr-5 d-inline-block w-25 pt-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-img-top width-100">
                <h3 class="pt-3 pb-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container-fluid bg-primary text-white text-center pt-2 pb-1 mb-0">
            <p class="mb-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->




        <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>
